Page MenuHomePhabricator

change hostname label for mw1297 to mwmaint1001
Closed, ResolvedPublic

Description

change hostname label for mw1297 to mwmaint1001 and update the physical label field in racktables.

Event Timeline

RobH created this task.May 3 2018, 8:29 PM
RobH triaged this task as Low priority.
Cmjohnson closed this task as Resolved.May 4 2018, 2:49 PM
Vvjjkkii renamed this task from change hostname label for mw1297 to mwmaint1001 to 1ndaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii removed Cmjohnson as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
TerraCodes closed this task as Resolved.Jul 2 2018, 4:49 PM
TerraCodes lowered the priority of this task from High to Low.
TerraCodes assigned this task to Cmjohnson.
TerraCodes added a subscriber: Aklapper.